.QX-11226259{max-width: 1600px !important;}
.tab-style-patch.r-tabs .r-tabs-panel{padding:0px!important;}
.block11844{    max-width: 1500px !important; padding:0px !important;}
.block11844 .tile{    margin: 0 4px !important;    width: calc(50% - 10px) !important;    margin-bottom: 10px !important;     border: solid 1px #ffffff30;}
#siteblocks-setting-wrap-pcpYhFDgWoQM .block11844 .title{font-size: 24px !important;    line-height: 2 !important;}
.milforce-equipment-readmore{    bottom: 30px !important;}
.milforce-equipment-title-box{    margin: 25px 40px 6px 40px !IMPORTANT;}
.block_26224 .front{    background-color: #f8f8f8 !important;    box-shadow: 1px 11px 17.3px 3.7px rgb(255 255 255 / 20%) !important;border-radius:0px !important;}
.block_26224 .imgBoxT{    height: 80px !important; width: 80px !important;}
.sitewidget-articleTab-20180108153950 .tab-style-patch.r-tabs .tab-container{ padding: 0px;margin-top: 20px;}
.sitewidget-prodListAsync-20230213133409 .prodlist-wrap .prodlist-pro-name{    line-height: 1.7 !important;}
#siteblocks-setting-wrap-kgAYManpCcFW .siteblocks-container{height: auto !important;padding: 50px 0px;}
.LA25254 .Box .page_Text .page_link{    bottom: auto !important;    width: 80px !important;height: 1px !important;}
.LA25254 .pagetab_list_one .pagetab_item .title{font-size: 24px !important;}
.QX-113440516 .banner-docs{line-height: 1.7 !important;color: #666 !important;}
.QX-113440516 .banner-name{font-size: 24px !important;    color: #222 !important;padding-top: 15px;}
#certify .swiper-slide img{    border: solid 8px #fff;height:600px;}
#certify{margin: 10px auto 0 !important;}
.LA25924 .Box .lists .items .banner-name{    margin-top: 0px !important;}
.block25774 .imgTitle{font-size: 40px !important;    font-weight: 700 !important;}
.block25774 .imgItem .imgBox{    display: none;}
#siteblocks-setting-wrap-kkAsWPyLBHVM .block25774 .imgItem:hover { background: #c1761e !important;}
.block25774 .imgItem{border: solid 1px #ddd;box-shadow: 0 2px 12px 0 rgb(255 255 255 / 36%) !important;     padding: 30px !important;}
.LA25924 .Box .lists .items .banner-name{    font-size: 16px !important;color: #666 !important;}
#siteblocks-setting-wrap-skADhaSrFidM .xlx8-btn-wrapper{    DISPLAY: NONE;}
.xlx8-listItem-wrapper{padding: 40px 15px 40px 15px !important;box-shadow: 1px -1px 27px 3px rgb(255 255 255 / 7%) !important;border: solid 1px #ddd;}
.xlx8-intro-wrapper{display:none;}
.xlx8-icon-wrapper img{    width: 50px !important;    height: 50px !important;}
.imgText20174{max-width: 1500px !important;}
.imgText20164{max-width: 1500px !important;}
.sitewidget-relative-article .relative-article-style3 .article-image-style{    border: 0px !IMPORTANT;}
.sitewidget-downloadList-20180710163027 .table-responsive{    box-shadow: 0 0 20px #ffffff !important;border-radius: 0px !important;    border: solid 1px #ddd;}
.dbPro960 .prodlist-dblists-style .prodlist-parameter-inner{padding: 20px 0 20px 240px !important;}
div[class^='sitewidget-'] a:hover{text-decoration:none !important;}
div #component_pkpKWJvfLewV > div > div > div.sitewidget-ft.paging-wrap-prodlist-dblists-style > div{
    text-align: center;
}
#siteblocks-setting-wrap-iLfNhuBRWeqr > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(3) {display:none !important}
.leadong22834 .header .Top_nav .navPage .blockNavBar .navtime .sub_a:hover{    color: #c1761e !important;}
.block11844 .but{    height: 50px !important;    line-height: 35px !important;    width: 50px !important;}
.LA25314 .item .banner-name{font-size: 24px !important;}
.milforce-equipment-readmore .btn-readmore:hover{    color: #c1761e !important;    border-color: #c1761e !important;background: #fff !important;}
.milforce-equipment-readmore .btn-readmore{background-color: #c1761e !important;color: #ffffff !important;}
.imgText20164 .imgTextLeft{align-items: flex-start;}
  #siteblocks-setting-wrap-kgAYManpCcFW .LA25254 .pagetab_list .pagetab_item .divider{display:none;}
#component_myKigRFTAVqW .fix .atlasList-item .item-desc a{color:#666666;}
.leadong22834 .nav2 .navtime .ullist .liitem>a{color:#666666;}
@media screen and (min-width:990px) {
  #component_CIAsWuwcSBzr .prodFilter-grouplist-wrap2{height:200px;}
  .addImgdevelopment{    width: 1600px !important;}
  #component_tmpNMchvGZPW .prodFilter-grouplist-wrap2{height:200px;}
}
#component_CIAsWuwcSBzr .filterProd{left:0;width: calc(100% - 15px);}
#component_CIAsWuwcSBzr .prodFilter-grouplist-wrap2 .groupList .groupItem{width: calc(50% - 15px);}


#component_tmpNMchvGZPW .filterProd{left:0;width: calc(100% - 15px);}
#component_tmpNMchvGZPW .prodFilter-grouplist-wrap2 .groupList .groupItem{width: calc(50% - 15px);}

@media screen and (max-width:510px) {
	#siteblocks-setting-wrap-iLfNhuBRWeqr > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(3) {display:none !important;}
  .block11844 .tile{    width: 100% !important;}
  .block11844 .text {display: none;} 
  .milforce-equipment-intro-box{padding-bottom: 20px !important;} 
#component_qvKpqeylUGtB > DIV > DIV > DIV {text-align:left !important;}
#component_qNfAqeJsRaig > DIV > DIV:nth-child(2) {text-align:left !important;}
#component_pgKArmeCkoZq {display:none !important;}  
  .block25774 .imgItem{    width: 100% !important;}  
  .dbPro280 .prodlist-dblists-style .prodlist-parameter-inner{    padding: 10px !important;}
  .LA25314 .list .item{width: calc(100% / 1 - 20px) !important;}
#component_oJKAMeDhtqIL {display:none !important;}
  #siteblocks-setting-wrap-jtKDhFnBguYW .container .LA25924 .text .textone{display:none;}
  #component_ogAirPqIpSzh .sitewidget-bd .backstage-component-btn{width:100% !important;}
  #component_kgAsrujiMcQW .sitewidget-hd h2{font-size:36px;}
}
#outerContainer_1703985101566 .container-opened .row div[class^="col-"]{padding:0 !important;}
#outerContainer_1703985101566{padding-top:5px;}
#location_1703987218337 .sitewidget-bd{font-size:1px;}
#outerContainer_1703985162049 .container-opened .row div[class^="col-"]{padding:0 !important;}
@media (min-width: 990px){
  #siteblocks-setting-wrap-giAYCGshFDWM .Top_Left .Top_left_btn .backstage-componet-bd{padding:0;border:none;}
#siteblocks-setting-wrap-giAYCGshFDWM .Top_Left .Top_left_btn .backstage-componet-bd a{width:300px;height:45px;border:1px solid #c1761e;line-height:45px;font-size:16px;color:#ffffff !important;text-align:center;background:#c1761e;display:block;transition: all 0.3s ease;}
  #siteblocks-setting-wrap-giAYCGshFDWM .Top_Left .Top_left_btn .backstage-componet-bd a:hover{background:none;border:1px solid #c1761e;color:#c1761e !important;}
  #component_dwfNWlUZAEKM .navnew .navnew-item .navnew-sub1{}
 #outerContainer_1703985162049 div[class^="sitewidget-"] a {font-family:'Didact Gothic';}
#component_dwfNWlUZAEKM .sitewidget-navigation_style-20231231101612 .smsmart>.navnew-item.on>a{border-bottom:2px solid #c1761e !important;}
  .nav-sub-list8 .nav-sub-item{    width: calc(25% - 34px) !important;}
  .block12934{max-width:1560px;}
  .LA25334{width:calc((100% - 1600px) / 2  +  1600px);}
}
#siteblocks-setting-wrap-irUDMGCSVYth .news-list .ArticlePicList_Item_wrap .ArticlePicList_Item .ArticlePicList_ItemContent .ArticlePicList_ItemContentInnerBox .button{
font-size:16px;color:#ffffff;background:#c1761e;line-height:40px;width:200px;border-radius:0;border:1px solid #c1761e;text-align:center;
}
#siteblocks-setting-wrap-irUDMGCSVYth .news-list .ArticlePicList_Item_wrap .ArticlePicList_Item .ArticlePicList_ItemContent .ArticlePicList_ItemContentInnerBox .button:hover{
color:#c1761e;background:#ffffff;
}
#siteblocks-setting-wrap-irUDMGCSVYth .news-list .navigation .navBox li{font-size:20px;}
#siteblocks-setting-wrap-irUDMGCSVYth .news-list .navigation .navBox .navActive{color:#c1761e;}
#siteblocks-setting-wrap-giAYCGshFDWM .backstage-blocksEditor-wrap .item .BagFlex .textbag .number{font-size:50px;font-weight:bold;color:#222222;}
#siteblocks-setting-wrap-giAYCGshFDWM .backstage-blocksEditor-wrap .item .banner-description .banner-docs{color:#222222;}
#siteblocks-setting-wrap-giAYCGshFDWM .backstage-blocksEditor-wrap .item .banner-description .hover{color:#ffffff;}
#siteblocks-setting-wrap-giAYCGshFDWM .backstage-blocksEditor-wrap .item .BagFlex .textbag .hover{color:#ffffff;}

@media screen and (max-width:510px) {
  #siteblocks-setting-wrap-giAYCGshFDWM .backstage-blocksEditor-wrap .item .BagFlex .textbag .number{font-size:30px;font-weight:bold;}
  	#siteblocks-setting-wrap-giAYCGshFDWM > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV > SPAN:nth-child(3) > SPAN {
	font-size:16px !important;
}
  	#component_cApNrvZLhgQM > DIV > DIV {
	display:none !important;
}
#component_vRUDClNSHbMW > DIV > DIV > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-giAYCGshFDWM .Top_Left .Top_left_btn .backstage-componet-bd{border:none;padding:0;}
#siteblocks-setting-wrap-giAYCGshFDWM .Top_Left .Top_left_btn .backstage-componet-bd a{width:100%;height:45px;border:1px solid #c1761e;line-height:45px;font-size:16px;color:#ffffff !important;text-align:center;background:#c1761e;display:block;}
  #siteblocks-setting-wrap-giAYCGshFDWM .Top_Left .Top_left_btn{width:100%}
  .LA25334 .Box .Top .Top_Left .Top_left_img img{width:100%}
  #component_oWUNhkMwPulr	.sitewidget-hd h2{text-align:center;}
  #siteblocks-setting-wrap-irUDMGCSVYth .block12934 .navigation .right_mod .selectIf{text-align:center;}
  #siteblocks-setting-wrap-irUDMGCSVYth .block12934 .navigation .right_mod .selectIf::before{width:0;}
  #siteblocks-setting-wrap-giAYCGshFDWM .LA25334 .Top_left_text_two .backstage-blocksEditor-wrap > span{line-height:1 !important;}
}
@media (min-width: 990px){
  #parent_4 .nav-sub-list8 .nav-sub-item{
  width: calc(33% - 34px) !important;
  }
}
#component_dTANhlfLYVBW > div > div.sitewidget-bd.fix > form > fieldset > div:nth-child(9),
#component_stKpVTeswFjB > div > div.sitewidget-bd.fix > form > fieldset > div:nth-child(9) {
    display: flex;
    align-items: center;
}
#component_dTANhlfLYVBW > div > div.sitewidget-bd.fix > form > fieldset > div:nth-child(9) > div,
#component_stKpVTeswFjB > div > div.sitewidget-bd.fix > form > fieldset > div:nth-child(9) > div {
flex:1;
}
#component_dTANhlfLYVBW > div > div.sitewidget-bd.fix > form > fieldset > div:nth-child(9) > label,
#component_stKpVTeswFjB > div > div.sitewidget-bd.fix > form > fieldset > div:nth-child(9) > label{
margin-bottom: -1px;
}
div.prodlist-lists-style-9 .style_line_9{    margin-top: 15px;    width: 40px !important;}
.sitewidget-prodListAsync-20230213133409 .prodlist-box-hover:hover .prodlist-pro-name{color: #c1761e !important;}
#component_nZpNMwqUPdGr .prodlist-parameter-btns{ width: 60% !important;}
.addImgdevelopment .in-tabs{width: 90% !important;}
.articlelist-liststyle21 dd .con .text{    font-size: 16px !important;}
.category-default-simple .sitewidget-hd h2{    padding-left: 0px !important;}

/---- 两个产品页面左侧一级分类隐藏----/
.sitewidget-prodCategory-20150203111712.category-default-gray .sitewidget-bd>ul>li>span{display:none;}
.sitewidget-prodCategory-20150203111712.category-default-simple .sitewidget-bd>ul>li>a{display:none;}
.sitewidget-prodCategory-20240105140445.category-default-gray .sitewidget-bd>ul>li>span{display:none;}
.sitewidget-prodCategory-20240105140445.category-default-simple .sitewidget-bd>ul>li>a{display:none;}
.sitewidget-prodCategory-20150203111712.category-default-gray .sitewidget-bd>ul>li>span{display:none;}
/---- 两个产品页面左侧点隐藏----/
#component_rPfNCHMbQsGW > DIV > DIV:nth-child(2) > UL > LI > I {
	display:none !important;
}
#component_fIfABedVKpCq > DIV > DIV:nth-child(2) > UL > LI > I {
	display:none !important;
}
#component_rPfNCHMbQsGW > DIV > DIV:nth-child(2) > UL > LI > I {
	display:none !important;
}



#siteblocks-setting-wrap-pvfNMwgKazuW > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV:nth-child(3) > DIV > DIV {
	text-align:left !important;
}
@media (min-width: 768px){
.articlelist-liststyle21 dd {
position: relative;
}
div .articlelist-liststyle21 .date {
position: absolute;
  flex-direction: row;
  left: 420px;
    top: 10px;
       height: auto;
    line-height: 1;
    width: auto;
}
div .articlelist-liststyle21 dd .con{
padding: 30px 12px 0 410px;
}
div .articlelist-liststyle21 dd .date_box1,
div .articlelist-liststyle21 dd .date_box2,
div .articlelist-liststyle21 dd .date_box3 {
	font-size: 30px;
    font-weight: 700;
    color: #dad8db;
    margin-right: 5px;
  line-height: 1;
}
div .articlelist-liststyle21 dd .date_box1 .month{
	font-size: 30px;
  line-height: 1;
}
}
@media (max-width: 768px) {
.sitewidget-proddetail .detial-cont-notabscont .prodDescriptCont div {
    width: auto !important;
}
}
div.qin17084 .owl-nav .owl-prev, div.qin17084 .owl-nav .owl-next {
    display: none!important;
}
div.qin17084 .banner-description .banner-name, 
div.qin17084 .banner-description .banner-docs {
    white-space: normal;
    text-overflow: initial;
}
#location_ERpaOokvVdFt > div:nth-child(1) {
display: none!important;
}
.block208342 {
    padding-top: 0px!important;
}
@media (min-width: 990px) {
#outerContainer_1774279460428 > div > div > div[data-type="columns"] {
    flex: 1;
}
}
#siteblocks-setting-wrap-ERpaOokvVdFt .block208342 .blockquote__item .blockquote__item--title {
	font-size:17px !important;
}
#siteblocks-setting-wrap-ERpaOokvVdFt .block208342 .blockquote__item .blockquote__item--title {
	font-weight:700 !important;
	font-family:Helvetica !important;
}
#siteblocks-setting-wrap-ERpaOokvVdFt .block208342 .blockquote__item .blockquote__item--title {
	line-height:20px !important;
	margin-top:10px !important;
	font-size:16px !important;
}
#location_ERpaOokvVdFt > DIV:nth-child(2) > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
	font-size:16px !important;
}
@media (min-width: 990px) {
#outerContainer_1776085206207 > div > div[data-type="rows"]>div[data-type="columns"] {
    flex: 1;
}
}